//TODO: remove file if not needed
.section-group {
  > * {
    margin-top: $gutter-large;
  }

  &:first-child {
    margin-top: 0;
  }

  &.actions-group {
    margin-top: calc(2 * #{$gutter-large});
    display: flex;
    flex-direction: row-reverse;
  }
}
